
/*footer*//* zzz footer */ 

.footer-container {
	
}

.inner-ftr-item {
	display: block;
	/*padding: 20px;*/
	width: auto;
	text-align: left;
}
.ftr-heading {
	text-align: left;
	font-style: normal;
	font-weight: 400;
	line-height: 11pt;
	text-transform:uppercase;
   
    font-family: "refrigerator-deluxe",sans-serif;
    font-style: normal;
    font-weight: 700;
     text-transform: uppercase;
    font-family: "hellenic-wide-n4","hellenic-wide",sans-serif;
	font-style: normal;
	font-weight: 400;
    text-transform: none;
    visibility:visible;
    position: relative;
    padding: 0 10px 0 0;
font-size: 11pt;
width:auto;
 display:inline-block;*display:inline;zoom:1;
/*NOON CONNECTED edit nov 7*/    
color: #ffffff;
}

.ftr-addr {
	background-color:rgba(255,255,255,0);
	padding:0;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	line-height: 1.15em;
    font-size: 12px!important;
    color:#ffffcc;
	font-style: normal;
    text-transform: none;
    visibility:visible; 
	 white-space: nowrap;
	border:0px solid red;
	margin:0;
	overflow: visible;
	width:130px;
}

.ftr-map-img {
	background: url('../images/z/ftr_map.png') no-repeat;
	display: inline-block;
	width: 29px;
	height: 28px;
}
.ftr-hours {
	display: inline-block;font-size: 12px;font-weight: bold;color: #ffffff;
	padding: 0 0 0 10px;
	line-height: 120%;
}

.ftr-top td {
	vertical-align: middle !important;
}
.ftr-btm td {
	vertical-align: top !important;
}

ul.ftr-social-media-wrapper {
	list-style: none;
	margin: 20px 0 0 10px;
	padding: 0;
	width: 74px;
}

ul.ftr-social-media-wrapper li {
	float: left;
	margin: 6px;
}

.ftr-instagram {
	width: 25px;
	height: 25px;
	background: url('../images/z/ftr_instagram.png') no-repeat;
	display: block;
}

.ftr-facebook {
	width: 25px;
	height: 25px;
	background: url('../images/z/ftr_facebook.png') no-repeat;
	display: block;
}

.ftr-twitter {
	width: 24px;
	height: 24px;
	background: url('../images/z/ftr_twitter.png') no-repeat;
	display: block;
}

.ftr-foursquare {
	width: 24px;
	height: 25px;
	background: url('../images/z/ftr_foursquare.png') no-repeat;
	display: block;
}

#featured_below .featured_below-content {padding-bottom: 0}
div#internal_wrapper div.internal_wrapper-inner {padding-bottom: 0}
#internal_wrapper #featured_below .featured_below-inner .featured_below-content div.element {margin-bottom: 0}
.home #bottom{margin-top:-1px;}
#bottom {margin-top:-1px;background: transparent url('../images/z/new_footer.png') top center no-repeat;}

 
.footer_content { margin-top:5px;margin-bottom:5px;}
.footer_content .grid-protection div {background:rgba(0,0,0,0)}
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container{border:0px solid red;height:71px;border:0px solid red}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection p {line-height: .95em}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 {width:310px;margin-right: 2%;color:white;line-height: 1em}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p{padding-top:15px;padding-left:55px;display: block;font-size: 12px;font-weight: bold;line-height: 1.3em;
/*NOON CONNECTED edit nov 7*/
padding-left:20px;
padding-top:13px;
padding-top:10px;
/*NOON CONNECTED edit nov 7*/
}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p a{background-color:rgba(255,255,255,0); height:34px;padding:0;width:34px;overflow:hidden;vertical-align: middle;background-image: url(../images/z/tinymap.jpg);background-repeat: no-repeat;background-position: 0px 0px;display:inline-block;*display:inline;zoom:1;font-size: 0px
/*NOON CONNECTED edit nov 7*/

/*NOON CONNECTED edit nov 7*/


}


 

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p b{background-color:rgba(255,255,255,0);  padding:0;  vertical-align: middle;text-align: center;padding-left:12px;padding-right:12px;	font-family: "Arial Narrow";
	font-style: normal;
	font-weight: 400;
 	text-align: center;
	line-height: 18px;
	text-transform:uppercase;
   
    font-family: "refrigerator-deluxe",sans-serif;
    font-style: normal;
    font-weight: 700;
     text-transform: uppercase;
    font-family: "hellenic-wide-n4","hellenic-wide",sans-serif;
	font-style: normal;
	font-weight: 400;
    text-transform: none;
    visibility:visible;
    position: relative;
    top:-3px;
     margin-right: 8px;
/*NOON CONNECTED edit nov 7*/
 margin-right: 0px;
font-size: 17px;
width:auto;
 display:inline-block;*display:inline;zoom:1;
/*NOON CONNECTED edit nov 7*/    
}





/*feb7 edit*/
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p b em{
	background-color:rgba(255,255,255,0);
	padding:0;
	vertical-align: middle;
	text-align: center;
	font-family: Arial;
	font-style:normal;
	font-weight: bold;
	line-height: 1.15em;
    font-size: 13px!important;
    color:#ffffcc;
    line-height: 1.15em;
	font-style: normal;
    text-transform: none;
    visibility:visible; 
	 white-space: nowrap;
	border:0px solid red;
	margin:0;
	overflow: visible;height:12px;
	width:130px;
  
}






div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p:first-child b{
/*font-size: 25px;  */ 
}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p:last-child b{
/*font-size: 25px; */ 
}








div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p br{display:none}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p i br,
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3 p b br
{display:inline}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_3  i{background-color:rgba(255,255,255,0);display:inline-block;*display:inline;zoom:1;  padding:0; margin-right: 8px; vertical-align: top;font-style: normal;
/*NOON CONNECTED edit nov 7*/  
vertical-align: middle;
position: relative;
top:1px
/*NOON CONNECTED edit nov 7*/  
}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 {width:14.4%; text-align: center;}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p{padding-top:19px;padding-left:0;display:inline-block;*display:inline;zoom:1;margin: 0 auto;
/*NOON CONNECTED edit nov 7*/
padding-top:20px;

/*NOON CONNECTED edit nov 7*/   


}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a{background-color:rgba(255,255,255,0);display:inline-block;*display:inline;zoom:1;  height:24px;padding:0;width:24px;overflow:hidden;margin: 0 3px;background-image: url(../images/z/social.png);padding:0;background-position-y: 0px;background-position: -48px 0px;font-size: 0px}
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a:hover{
	background-position: -48px -24px;
}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a.foursquare{background-position: 0px 0px}
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a.foursquare:hover{background-position: 0px -24px}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a.facebook{background-position: -24px 0px}
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a.facebook:hover{background-position: -24px -24px}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a.instagram{background-position: 24px 0px}
div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p a.instagram:hover{background-position: 24px -24px}

div#wrapper div#container div#bottom footer#colophon div.content div.footer_content div.container div.content div.grid-protection div.grid_fifth_1 p br{display:none}







